<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlRfMiscConf_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlRfMiscConf_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Radar RF Miscconfiguration.  
 <a href="structrl_rf_misc_conf__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:af3f01b9c6d80a0a9d801d54415cf313b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af3f01b9c6d80a0a9d801d54415cf313b"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_misc_conf__t.html#af3f01b9c6d80a0a9d801d54415cf313b">miscCtl</a></td></tr>
<tr class="memdesc:af3f01b9c6d80a0a9d801d54415cf313b"><td class="mdescLeft">&#160;</td><td class="mdescRight">b0 PERCHIRP_PHASESHIFTER_EN <br />
 0 Per chirp phase shifter is disabled <br />
 1 Per chirp phase shifter is enabled <br />
<br /></td></tr>
<tr class="separator:af3f01b9c6d80a0a9d801d54415cf313b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac9e1474169438f3ed0e931f89e65918f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac9e1474169438f3ed0e931f89e65918f"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_misc_conf__t.html#ac9e1474169438f3ed0e931f89e65918f">reserved</a></td></tr>
<tr class="memdesc:ac9e1474169438f3ed0e931f89e65918f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:ac9e1474169438f3ed0e931f89e65918f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Radar RF Miscconfiguration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
